@font-face {
  font-family: 'proximaNova';
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#font') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximaNova';
  src: url('../fonts/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-LightIt.woff') format('woff'), url('../fonts/ProximaNova-LightIt.ttf') format('truetype'), url('../fonts/ProximaNova-LightIt.svg#font') format('svg');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'proximaNova';
  src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../fonts/ProximaNova-Semibold.svg#font') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'proximaNova';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#font') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'BigNoodleTitling';
  src: url('../fonts/BigNoodleTitling.eot?#iefix') format('embedded-opentype'), url('../fonts/BigNoodleTitling.woff') format('woff'), url('../fonts/BigNoodleTitling.ttf') format('truetype'), url('../fonts/BigNoodleTitling.svg#font') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'proximaNova';
  line-height: 20px;
  font-size: 14px;
}
img.center {
  margin: auto;
}
p {
  margin-bottom: 20px;
  line-height: 30px;
  font-size: 18px;
}
p:last-child {
  margin-bottom: 0 !important;
}
a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 {
  font-family: 'BigNoodleTitling';
  font-size: 55px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
h2 {
  font-family: 'BigNoodleTitling';
  font-size: 55px;
  text-transform: uppercase;
}
h3 {
  font-family: 'BigNoodleTitling';
  font-size: 50px;
  text-transform: uppercase;
}
h4 {
  font-family: 'BigNoodleTitling';
  font-size: 80px;
  text-transform: uppercase;
}
h5 {
  font-family: 'BigNoodleTitling';
  font-size: 30px;
  text-transform: uppercase;
}
h6 {
  font-family: 'proximaNova';
  font-size: 13px;
  line-height: 24px;
  color: #214034
}
.no-padding {
  padding-right: 0;
  padding-left: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-padding-right {
  padding-right: 0;
}
.row-equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row-equal > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.row-equal:before,
.row-equal:after {
  display: flex;
}
.row-center {
  align-items: center;
  justify-content: center;
}
.row-middle {
  align-items: center;
}
.wrapper {
  overflow: hidden;
}
header {
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  text-align: center;
}
header img {
  max-width: 140px;
  height: auto;
}
.fullpage {
  min-height: 100vh;
}
.fullpage .middle {
  min-height: 500px;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.error {
  border-color: red !important;
}
footer {
  font-size: 9px;
  line-height: 15px;
  background: white;
  padding: 20px 0;
  color: #214034;
  font-weight: 600;
}
footer a {
  color: #214034;
}
footer .logos ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .logos ul li {
  flex-grow: 1;
  padding: 0 20px;
}
footer .logos ul li img {
  max-width: 100%;
}
footer .links ul {
  text-align: right;
}
footer .links ul li {
  display: inline-block;
}
footer .links ul li a {
  text-transform: uppercase;
  border-right: 1px solid #12221b;
  padding-right: 10px;
  margin-right: 10px;
  text-decoration: underline;
}
footer .links ul li:last-child a {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
.page-template-page-homepage_new .button-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}
.page-template-page-homepage_new .button-top a {
  font-family: 'BigNoodleTitling';
  font-size: 20px;
  padding: 5px 50px;
  display: inline-block;
  text-transform: uppercase;
  background: white;
  color: #214034;
}
.page-template-page-homepage_new .fullpage {
  background: #214034;
  background-size: 75% auto;
  color: white;
  position: relative;
}
.page-template-page-homepage_new .fullpage .bg {
  position: absolute;
  display: block;
  height: 50%;
  width: 75%;
  top: 0;
  right: 0;
  margin-top: -8%;
  background: transparent url('../img/home/Blue Line 1.svg') no-repeat bottom right;
  background-size: 100% auto;
}
.page-template-page-homepage_new .fullpage .top {
  z-index: 3;
  position: relative;
}
.page-template-page-homepage_new .fullpage .middle,
.page-template-page-homepage_new .fullpage .bottom {
  z-index: 2;
  position: relative;
}
.page-template-page-homepage_new .fullpage .top {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  text-align: center;
}
.page-template-page-homepage_new .fullpage .top a {
  font-family: 'BigNoodleTitling';
  font-size: 20px;
  padding: 5px 50px;
  display: inline-block;
  text-transform: uppercase;
  background: white;
  color: #214034;
}
.page-template-page-homepage_new .fullpage .middle {
  min-height: 450px;
}
.page-template-page-homepage_new .fullpage .middle img {
  max-width: 209px;
  height: auto;
}
.page-template-page-homepage_new .fullpage .bottom {
  position: absolute;
  bottom: 20px;
  right: 0;
  left: 0;
  text-align: center;
}
.page-template-page-homepage_new .fullpage .bottom p a i {
  position: relative;
  font-size: 50px;
  color: white;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-template-page-homepage_new .fullpage .bottom p a:hover i {
  bottom: -10px;
}
.page-template-page-homepage_new .be-more {
  color: #214034;
  padding: 50px 0;
}
.page-template-page-homepage_new .be-more h3 {
  margin-bottom: 0;
}
.page-template-page-homepage_new .articles {
  background-color: #214034;
  color: white;
  padding: 80px 0;
  background-image: url('../img/home/Blue Line 2.svg'), url('../img/home/Blue Line 3.svg'), url('../img/home/Blue Line 4.svg');
  background-position: top 20% left,
			top 60% right,
			bottom left;
  background-size: 15% auto,
			10% auto,
			20% auto;
  background-repeat: no-repeat;
}
.page-template-page-homepage_new .articles p {
  font-size: 20px;
}
.page-template-page-homepage_new .articles .introducing p {
  max-width: 350px;
}
.page-template-page-homepage_new .articles .parade {
  margin: 80px 0;
}
.page-template-page-homepage_new .articles .parade p strong,
.page-template-page-homepage_new .articles .parade p b {
  display: block;
  font-weight: 700;
}
.page-template-page-homepage_new .articles .parade p i,
.page-template-page-homepage_new .articles .parade p em {
  display: block;
  font-weight: 200;
  font-style: italic;
  font-size: 14px;
}
.page-template-page-homepage_new .articles .address h2 {
  font-size: 65px;
  margin: 0;
}
.page-template-page-homepage_new .articles .coordinate {
  margin: 50px 0;
}
.page-template-page-homepage_new .articles .coordinate img {
  max-width: 60%;
}
.page-template-page-homepage_new .articles .experience p {
  max-width: 400px;
}
.page-template-page-homepage_new .articles .enjoying {
  margin-top: 100px;
}
.page-template-page-homepage_new .articles .enjoying p {
  max-width: 400px;
  margin-top: 90%;
}
.page-template-page-homepage_new .articles .collection {
  margin-top: 100px;
}
.page-template-page-homepage_new .articles .collection p {
  max-width: 300px;
}
.page-template-page-homepage_new .articles .enjoy {
  margin-top: 100px;
}
.page-template-page-homepage_new .areial img {
  width: 100%;
  height: auto;
}
.page-template-page-homepage_new .salta {
  padding-top: 80px;
  padding-bottom: 80px;
}
.page-template-page-homepage_new .salta img {
  max-width: 102px;
}
.page-template-page-homepage .fullpage {
  background: #214034 url('../img/home-bg.jpg') no-repeat center center;
  background-size: cover;
  color: white;
  position: relative;
}
.page-template-page-homepage .fullpage .top {
  position: absolute;
  top: 60px;
  right: 0;
  left: 0;
  text-align: center;
}
.page-template-page-homepage .fullpage .top p {
  font-size: 20px;
  line-height: 26px;
}
.page-template-page-homepage .fullpage .top p i {
  margin-top: 10px;
  display: block;
  font-style: italic;
  font-weight: lighter;
  font-size: 14px;
}
.page-template-page-homepage .fullpage .bottom {
  position: absolute;
  bottom: 20px;
  right: 0;
  left: 0;
  text-align: center;
}
.page-template-page-homepage .fullpage .bottom p a i {
  position: relative;
  font-size: 50px;
  color: white;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-template-page-homepage .fullpage .bottom p a:hover i {
  bottom: -10px;
}
.page-template-page-homepage_new header,
.page-template-page-homepage header {
  display: none;
}
.page-template-page-homepage_new .register,
.page-template-page-homepage .register {
  text-align: center;
  padding: 50px 0;
  background: #214034;
  color: white;
}
.page-template-page-homepage_new .register h2,
.page-template-page-homepage .register h2 {
  margin-bottom: 50px;
}
.page-template-page-homepage_new .register p,
.page-template-page-homepage .register p {
  font-size: 20px;
  line-height: 26px;
}
.page-template-page-homepage_new .register form,
.page-template-page-homepage .register form {
  font-size: 14px;
}
.page-template-page-homepage_new .register form ::-webkit-input-placeholder,
.page-template-page-homepage .register form ::-webkit-input-placeholder {
  color: white;
}
.page-template-page-homepage_new .register form ::-moz-placeholder,
.page-template-page-homepage .register form ::-moz-placeholder {
  color: white;
}
.page-template-page-homepage_new .register form :-ms-input-placeholder,
.page-template-page-homepage .register form :-ms-input-placeholder {
  color: white;
}
.page-template-page-homepage_new .register form :-moz-placeholder,
.page-template-page-homepage .register form :-moz-placeholder {
  color: white;
}
.page-template-page-homepage_new .register form *,
.page-template-page-homepage .register form * {
  outline: none;
}
.page-template-page-homepage_new .register form input,
.page-template-page-homepage .register form input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.page-template-page-homepage_new .register form input[type="text"],
.page-template-page-homepage .register form input[type="text"],
.page-template-page-homepage_new .register form input[type="email"],
.page-template-page-homepage .register form input[type="email"] {
  width: 100%;
  box-sizing: border-box;
  background: transparent;
  border: none;
  border-bottom: 1px solid white;
  padding: 10px 0 0;
  margin-bottom: 5px;
}
.page-template-page-homepage_new .register form input[type="submit"],
.page-template-page-homepage .register form input[type="submit"] {
  margin-top: 5px;
  background: none;
  border: none;
  color: white;
}
.page-template-page-homepage_new .register form select,
.page-template-page-homepage .register form select {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid white;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 0 0;
  margin-bottom: 5px;
  position: relative;
  z-index: 2;
  -webkit-appearance: none;
}
.page-template-page-homepage_new .register form .select-box i,
.page-template-page-homepage .register form .select-box i {
  position: absolute;
  font-size: 20px;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
.page-template-page-homepage_new .register form textarea,
.page-template-page-homepage .register form textarea {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid white;
  background: none;
  -webkit-appearance: none;
}
.page-template-page-thanks header img {
  filter: brightness(0) invert(1);
}
.page-template-page-thanks .fullpage {
  background: #214034;
  color: white;
}
.page .content {
  margin-top: 180px;
  margin-bottom: 80px;
  color: #214034;
}
.page .content h2 {
  margin-bottom: 50px;
}
.page .content h3 {
  font-size: 18px;
  margin-bottom: 0;
  margin-top: 30px;
  font-weight: normal;
}
.page .content h3 ~ p {
  font-size: 15px;
  line-height: 26px;
}
.page .content h3 ~ ul li {
  font-size: 15px;
}
.page .content a {
  color: #214034;
}
.page .content p strong {
  font-weight: 700;
}
.page .content ul {
  text-align: left;
  width: 75%;
  margin: auto;
}
.page .content ul li {
  list-style: disc;
  margin-left: 20px;
}
@media (max-width: 1200px) {
  .page-template-page-homepage_new .fullpage .bottom h2 {
    font-size: 50px;
  }
  footer .links ul li a {
    margin-right: 5px;
    padding-right: 5px;
  }
}
@media (max-width: 992px) {
  .page-template-page-homepage_new .fullpage .bg {
    background-size: 100% auto;
    background-position: right top;
  }
}
@media (max-width: 767px) {
  .row-equal {
    display: block;
    flex-wrap: inherit;
  }
  .row-equal:before,
  .row-equal:after {
    display: table;
  }
  .row-equal > [class*='col-'] {
    display: block;
  }
  .mt {
    margin-top: 30px;
  }
  h2 {
    font-size: 35.5px;
  }
  h3 {
    font-size: 35.5px;
  }
  h4 {
    font-size: 75px;
  }
  .fullpage .middle {
    min-height: 400px;
  }
  .fullpage .middle .container {
    min-width: 90%;
  }
  .page-template-page-homepage_new .fullpage {
    background: #214034 url('../img/home/Blue Line 1.svg') no-repeat top right;
    background-size: 120% auto;
    background-position: top left 80px;
  }
  .page-template-page-homepage_new .fullpage .bg {
    display: none;
  }
  .page-template-page-homepage_new .articles {
    padding: 40px 0;
    background-image: none !important;
  }
  .page-template-page-homepage_new .articles p {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    max-width: none !important;
  }
  .page-template-page-homepage_new .articles .clear-pad {
    padding-left: 0;
    padding-right: 0;
  }
  .page-template-page-homepage_new .articles .introducing {
    text-align: center;
  }
  .page-template-page-homepage_new .articles .introducing img {
    margin-top: 40px;
  }
  .page-template-page-homepage_new .articles .parade h4 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .page-template-page-homepage_new .articles .parade p {
    font-weight: 600;
  }
  .page-template-page-homepage_new .articles .address img {
    display: none;
  }
  .page-template-page-homepage_new .articles .address .text {
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
    background-position: center center;
  }
  .page-template-page-homepage_new .articles .address h2 {
    font-size: 35.5px;
  }
  .page-template-page-homepage_new .articles .experience img {
    margin-top: 50px;
  }
  .page-template-page-homepage_new .articles .enjoying,
  .page-template-page-homepage_new .articles .collection {
    margin-top: 0;
  }
  .page-template-page-homepage_new .articles .enjoying p,
  .page-template-page-homepage_new .articles .collection p {
    margin-top: 50px;
  }
  .page-template-page-homepage_new .articles .enjoying img,
  .page-template-page-homepage_new .articles .collection img {
    margin-top: 50px;
  }
  .page-template-page-homepage_new .articles .enjoy {
    margin-top: 50px;
  }
  .page-template-page-homepage .fullpage .top p {
    font-size: 13px;
    line-height: 15px;
  }
  .page-template-page-homepage .fullpage .top p i {
    font-size: 10px;
  }
  .page-template-page-homepage .fullpage .bottom h2 {
    font-size: 30px;
  }
  footer {
    text-align: center;
    font-size: 12px;
    line-height: 25px;
  }
  footer .logos {
    margin: 20px 0 30px;
  }
  footer .links ul {
    text-align: center;
  }
}
@media (min-width: 767px) {
  .page-template-page-homepage_new .address img {
    max-width: none;
  }
  .page-template-page-homepage_new .address .text {
    background-image: none !important;
  }
}
@media (min-width: 1200px) {
  .page-template-page-homepage_new .articles .enjoying p {
    margin-top: 150%;
  }
  footer .col-xs-12 {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  .page-template-page-homepage_new .fullpage .bottom h2 {
    font-size: 45px;
  }
  .page-template-page-homepage_new .articles .address h2 {
    font-size: 55px;
  }
  footer .logos ul {
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    align-content: flex-end;
  }
  footer .logos ul li {
    width: 50%;
    padding: 15px 0;
  }
  footer .logos ul li img {
    max-width: 80%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .page-template-page-homepage_new .fullpage .bg {
    background-size: 100% auto;
    background-position: right top;
  }
}
